<?xml version="1.0" encoding="utf-8"?>
<CurveCollection CorrectWay="OnePointIsOffset" Flag="Line">
  <Curves>
    <CurveCell Value="600" AD="41200" />
    <CurveCell Value="10600" AD="45460" />
  </Curves>
</CurveCollection>